{% extends "iplmatches/base.html" %}
{% block content %}
    <div class="box">
        <h1>IPL Dataset project's charts and apis</h1>
        <p>Routes to get the json datas</p>
        <ul>
            <li><a href="{% url 'total_matches' %}" >api/total_matches</a></li>
            <li><a href="{% url 'extra_runs' %}">api/extra_runs</a></li>
            <li><a href="{% url 'top_bowlers' %}">api/top_bowlers</a></li>
            <li><a href="{% url 'wins_of_teams' %}">api/wins_of_team</a></li>
            <li><a href="{% url 'story' %}">api/story</a></li>
        </ul>
        <p>Routes for view charts</p>
        <ul>
            <li><a href="{% url 'matches' %}">matches</a></li>
            <li><a href="{% url 'winners' %}">winners</a></li>
            <li><a href="{% url 'economy' %}">economy</a></li>
            <li><a href="{% url 'extra_runs' %}">extra_runs</a></li>
            <li><a href="{% url 'view_story' %}">story</a></li>
        </ul>
    </div>
{% endblock %}
